.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.062000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.321196,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.321196,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.321196,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.353315,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.353315,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.353315,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-0.156800px;}
.ls3{letter-spacing:-0.006400px;}
.ls6{letter-spacing:-0.005600px;}
.ls4{letter-spacing:-0.004800px;}
.ls0{letter-spacing:-0.003600px;}
.ls2{letter-spacing:-0.003200px;}
.ls5{letter-spacing:-0.002800px;}
.ls1{letter-spacing:-0.002400px;}
.ls8{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.406400px;}
.ws7{word-spacing:-0.352800px;}
.ws3{word-spacing:0.000000px;}
.ws1{word-spacing:0.576000px;}
.ws6{word-spacing:0.672000px;}
.ws2{word-spacing:0.768000px;}
.ws0{word-spacing:0.864000px;}
.ws5{word-spacing:1.152000px;}
._7{margin-left:-3.798400px;}
._0{margin-left:-2.660400px;}
._3{margin-left:-1.174400px;}
._5{width:1.027600px;}
._2{width:6.704000px;}
._1{width:8.179200px;}
._4{width:22.659200px;}
._6{width:24.022400px;}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:24.000000px;}
.fs4{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs0{font-size:36.000000px;}
.fs3{font-size:48.000000px;}
.y1{bottom:0.000000px;}
.y0{bottom:5.620922px;}
.y8{bottom:44.309729px;}
.y2e{bottom:53.151600px;}
.y1a{bottom:57.119971px;}
.y2d{bottom:65.999903px;}
.y62{bottom:70.777045px;}
.y40{bottom:71.580033px;}
.y28{bottom:75.190432px;}
.y19{bottom:75.428117px;}
.y50{bottom:77.727716px;}
.y70{bottom:79.449324px;}
.y6{bottom:88.276420px;}
.y61{bottom:89.085191px;}
.y3f{bottom:89.727582px;}
.y27{bottom:93.498578px;}
.y18{bottom:93.736263px;}
.y4f{bottom:95.875265px;}
.y6f{bottom:97.757470px;}
.y5{bottom:106.585048px;}
.y60{bottom:107.393337px;}
.y3e{bottom:107.875130px;}
.y26{bottom:111.806724px;}
.y4e{bottom:114.022813px;}
.y6e{bottom:116.065617px;}
.y17{bottom:119.431907px;}
.y4{bottom:124.893676px;}
.y5f{bottom:133.088981px;}
.y3d{bottom:134.052567px;}
.y6d{bottom:134.373763px;}
.y4d{bottom:136.722345px;}
.y16{bottom:137.740053px;}
.y25{bottom:139.220122px;}
.y5e{bottom:151.397127px;}
.y3c{bottom:152.200116px;}
.y6c{bottom:152.681909px;}
.y4c{bottom:154.869893px;}
.y15{bottom:156.048199px;}
.y24{bottom:157.528268px;}
.y5d{bottom:169.705273px;}
.y3b{bottom:170.347664px;}
.y6b{bottom:170.990055px;}
.y4b{bottom:173.017441px;}
.y14{bottom:174.356345px;}
.y23{bottom:175.836414px;}
.y5c{bottom:188.013419px;}
.y3a{bottom:188.495212px;}
.y6a{bottom:189.298201px;}
.y4a{bottom:191.164990px;}
.y13{bottom:192.664491px;}
.y22{bottom:203.249812px;}
.y5b{bottom:206.321565px;}
.y39{bottom:206.642761px;}
.y69{bottom:207.606347px;}
.y49{bottom:213.864521px;}
.y12{bottom:219.966113px;}
.y21{bottom:221.557958px;}
.y5a{bottom:224.629711px;}
.y38{bottom:224.790309px;}
.y68{bottom:225.914493px;}
.y3{bottom:226.775619px;}
.y48{bottom:232.012070px;}
.y11{bottom:238.274259px;}
.y20{bottom:239.866104px;}
.y2{bottom:242.835235px;}
.y67{bottom:244.222640px;}
.y47{bottom:250.159618px;}
.y59{bottom:251.931333px;}
.y37{bottom:252.573724px;}
.y10{bottom:256.582405px;}
.y66{bottom:262.530786px;}
.y1f{bottom:267.279501px;}
.y46{bottom:268.307166px;}
.y58{bottom:270.239479px;}
.y2c{bottom:270.636316px;}
.y36{bottom:270.721272px;}
.yf{bottom:274.890551px;}
.y65{bottom:280.838932px;}
.y2b{bottom:283.484620px;}
.y1e{bottom:285.587647px;}
.y57{bottom:288.547625px;}
.y35{bottom:288.868821px;}
.y45{bottom:291.006698px;}
.ye{bottom:293.198697px;}
.y2a{bottom:296.332923px;}
.y64{bottom:299.147078px;}
.y1d{bottom:303.895794px;}
.y56{bottom:306.855771px;}
.y34{bottom:307.016369px;}
.y44{bottom:309.154246px;}
.y63{bottom:317.455224px;}
.yd{bottom:322.106296px;}
.y1c{bottom:322.203940px;}
.y7{bottom:323.023470px;}
.y33{bottom:325.163917px;}
.y43{bottom:327.301795px;}
.y55{bottom:335.763370px;}
.yc{bottom:340.414442px;}
.y42{bottom:345.449343px;}
.y1b{bottom:349.617337px;}
.y54{bottom:354.071516px;}
.y32{bottom:354.553310px;}
.yb{bottom:358.722589px;}
.y41{bottom:368.148875px;}
.y53{bottom:372.379663px;}
.y31{bottom:372.700858px;}
.ya{bottom:377.030735px;}
.y52{bottom:390.687809px;}
.y30{bottom:390.848406px;}
.y9{bottom:395.338881px;}
.y2f{bottom:408.995955px;}
.y29{bottom:433.582350px;}
.y51{bottom:438.802902px;}
.h4{height:21.072000px;}
.h5{height:23.840000px;}
.h8{height:24.584000px;}
.h3{height:26.820000px;}
.h6{height:28.096000px;}
.h7{height:35.760000px;}
.h1{height:494.641141px;}
.h2{height:500.111101px;}
.h0{height:500.761522px;}
.w1{width:951.541806px;}
.w2{width:955.730197px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xc{left:45.254366px;}
.xd{left:58.910984px;}
.x3{left:148.456904px;}
.x2{left:164.304050px;}
.xe{left:259.746594px;}
.xf{left:273.403212px;}
.x1{left:299.221597px;}
.xb{left:341.751453px;}
.xa{left:374.593826px;}
.x4{left:425.720769px;}
.x5{left:500.492041px;}
.x6{left:514.149789px;}
.x9{left:632.300094px;}
.x7{left:714.985399px;}
.x8{left:728.642017px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-0.130180pt;}
.ls3{letter-spacing:-0.005313pt;}
.ls6{letter-spacing:-0.004649pt;}
.ls4{letter-spacing:-0.003985pt;}
.ls0{letter-spacing:-0.002989pt;}
.ls2{letter-spacing:-0.002657pt;}
.ls5{letter-spacing:-0.002325pt;}
.ls1{letter-spacing:-0.001993pt;}
.ls8{letter-spacing:0.000000pt;}
.ws4{word-spacing:-0.337406pt;}
.ws7{word-spacing:-0.292906pt;}
.ws3{word-spacing:0.000000pt;}
.ws1{word-spacing:0.478213pt;}
.ws6{word-spacing:0.557916pt;}
.ws2{word-spacing:0.637618pt;}
.ws0{word-spacing:0.717320pt;}
.ws5{word-spacing:0.956427pt;}
._7{margin-left:-3.153551pt;}
._0{margin-left:-2.208748pt;}
._3{margin-left:-0.975024pt;}
._5{width:0.853146pt;}
._2{width:5.565872pt;}
._1{width:6.790630pt;}
._4{width:18.812382pt;}
._6{width:19.944154pt;}
.fs1{font-size:19.925556pt;}
.fs4{font-size:23.246483pt;}
.fs2{font-size:26.567409pt;}
.fs0{font-size:29.888335pt;}
.fs3{font-size:39.851113pt;}
.y1{bottom:0.000000pt;}
.y0{bottom:4.666667pt;}
.y8{bottom:36.787333pt;}
.y2e{bottom:44.128133pt;}
.y1a{bottom:47.422800pt;}
.y2d{bottom:54.795200pt;}
.y62{bottom:58.761333pt;}
.y40{bottom:59.428000pt;}
.y28{bottom:62.425467pt;}
.y19{bottom:62.622800pt;}
.y50{bottom:64.532000pt;}
.y70{bottom:65.961333pt;}
.y6{bottom:73.289867pt;}
.y61{bottom:73.961333pt;}
.y3f{bottom:74.494667pt;}
.y27{bottom:77.625467pt;}
.y18{bottom:77.822800pt;}
.y4f{bottom:79.598667pt;}
.y6f{bottom:81.161333pt;}
.y5{bottom:88.490267pt;}
.y60{bottom:89.161333pt;}
.y3e{bottom:89.561333pt;}
.y26{bottom:92.825467pt;}
.y4e{bottom:94.665333pt;}
.y6e{bottom:96.361333pt;}
.y17{bottom:99.156133pt;}
.y4{bottom:103.690667pt;}
.y5f{bottom:110.494667pt;}
.y3d{bottom:111.294667pt;}
.y6d{bottom:111.561333pt;}
.y4d{bottom:113.511200pt;}
.y16{bottom:114.356133pt;}
.y25{bottom:115.584933pt;}
.y5e{bottom:125.694667pt;}
.y3c{bottom:126.361333pt;}
.y6c{bottom:126.761333pt;}
.y4c{bottom:128.577867pt;}
.y15{bottom:129.556133pt;}
.y24{bottom:130.784933pt;}
.y5d{bottom:140.894667pt;}
.y3b{bottom:141.428000pt;}
.y6b{bottom:141.961333pt;}
.y4b{bottom:143.644533pt;}
.y14{bottom:144.756133pt;}
.y23{bottom:145.984933pt;}
.y5c{bottom:156.094667pt;}
.y3a{bottom:156.494667pt;}
.y6a{bottom:157.161333pt;}
.y4a{bottom:158.711200pt;}
.y13{bottom:159.956133pt;}
.y22{bottom:168.744400pt;}
.y5b{bottom:171.294667pt;}
.y39{bottom:171.561333pt;}
.y69{bottom:172.361333pt;}
.y49{bottom:177.557067pt;}
.y12{bottom:182.622800pt;}
.y21{bottom:183.944400pt;}
.y5a{bottom:186.494667pt;}
.y38{bottom:186.628000pt;}
.y68{bottom:187.561333pt;}
.y3{bottom:188.276267pt;}
.y48{bottom:192.623733pt;}
.y11{bottom:197.822800pt;}
.y20{bottom:199.144400pt;}
.y2{bottom:201.609467pt;}
.y67{bottom:202.761333pt;}
.y47{bottom:207.690400pt;}
.y59{bottom:209.161333pt;}
.y37{bottom:209.694667pt;}
.y10{bottom:213.022800pt;}
.y66{bottom:217.961333pt;}
.y1f{bottom:221.903867pt;}
.y46{bottom:222.757067pt;}
.y58{bottom:224.361333pt;}
.y2c{bottom:224.690800pt;}
.y36{bottom:224.761333pt;}
.yf{bottom:228.222800pt;}
.y65{bottom:233.161333pt;}
.y2b{bottom:235.357867pt;}
.y1e{bottom:237.103867pt;}
.y57{bottom:239.561333pt;}
.y35{bottom:239.828000pt;}
.y45{bottom:241.602933pt;}
.ye{bottom:243.422800pt;}
.y2a{bottom:246.024933pt;}
.y64{bottom:248.361333pt;}
.y1d{bottom:252.303867pt;}
.y56{bottom:254.761333pt;}
.y34{bottom:254.894667pt;}
.y44{bottom:256.669600pt;}
.y63{bottom:263.561333pt;}
.yd{bottom:267.422800pt;}
.y1c{bottom:267.503867pt;}
.y7{bottom:268.184267pt;}
.y33{bottom:269.961333pt;}
.y43{bottom:271.736267pt;}
.y55{bottom:278.761333pt;}
.yc{bottom:282.622800pt;}
.y42{bottom:286.802933pt;}
.y1b{bottom:290.263333pt;}
.y54{bottom:293.961333pt;}
.y32{bottom:294.361333pt;}
.yb{bottom:297.822800pt;}
.y41{bottom:305.648800pt;}
.y53{bottom:309.161333pt;}
.y31{bottom:309.428000pt;}
.ya{bottom:313.022800pt;}
.y52{bottom:324.361333pt;}
.y30{bottom:324.494667pt;}
.y9{bottom:328.222800pt;}
.y2f{bottom:339.561333pt;}
.y29{bottom:359.973733pt;}
.y51{bottom:364.308000pt;}
.h4{height:17.494639pt;}
.h5{height:19.792719pt;}
.h8{height:20.410412pt;}
.h3{height:22.266809pt;}
.h6{height:23.326185pt;}
.h7{height:29.689079pt;}
.h1{height:410.666667pt;}
.h2{height:415.208000pt;}
.h0{height:415.748000pt;}
.w1{width:790.000000pt;}
.w2{width:793.477335pt;}
.w0{width:793.701333pt;}
.x0{left:0.000000pt;}
.xc{left:37.571601pt;}
.xd{left:48.909756pt;}
.x3{left:123.253601pt;}
.x2{left:136.410401pt;}
.xe{left:215.649809pt;}
.xf{left:226.987964pt;}
.x1{left:248.423201pt;}
.xb{left:283.732828pt;}
.xa{left:310.999601pt;}
.x4{left:353.446801pt;}
.x5{left:415.524268pt;}
.x6{left:426.863361pt;}
.x9{left:524.955468pt;}
.x7{left:593.603415pt;}
.x8{left:604.941569pt;}
}
